CRAN Package Check Results for Maintainer ‘Campo Bavo D.C. <bavo.decock at kuleuven.be>’

Last updated on 2024-06-13 10:49:23 CEST.

Package ERROR OK
actuaRE 1 12
CalibrationCurves 1 12

Package actuaRE

Current CRAN status: ERROR: 1, OK: 12

Version: 0.1.5
Check: package dependencies
Result: ERROR Packages required but not available: 'cplm', 'lme4', 'ggplot2' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc

Package CalibrationCurves

Current CRAN status: ERROR: 1, OK: 12

Version: 2.0.1
Check: package dependencies
Result: ERROR Packages required but not available: 'rms', 'ggplot2', 'Hmisc' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc